
/* HEADER BAR */

.main_width { width: 960px !important;margin:0 auto;}
.right { float: right;}
.left { float: left;}
#header_bar hr { display: none; }
#header_bar a:hover,#header_bar a:active,#header_bar a:visited { text-decoration: none !important;}
/************************************************************************/
/* HEADER */



#user_navigation {margin:0;padding:0;}
#header_bar li {margin:0;padding:0;}
#admin_bar { font-size: 11px; line-height: 36px; margin-left:10px;}
#admin_bar li.active a { color: #fc6d35; }
#admin_bar a { color: #8a8a8a; }
	#admin_bar a:hover { color: #fff; }

#user_navigation { color: #9f9f9f; font-size: 11px; }
#user_navigation a { color: #fff; }
#user_navigation .ipsList_inline li { margin: 0;} /* remove spacing from default ipsList_inline */

#user_navigation.not_logged_in {

}

#user_link {
	font-size: 12px;
	color: #fff;
	padding: 0 12px;
	height: 36px;
	line-height: 36px;
	display: inline-block;
	margin-right: 15px;
	outline: 0;
}
	
	#user_link_dd, .dropdownIndicator {
		display: inline-block;
		width: 9px; height: 5px;
		background: url(http://www.wiitalia.it/forum/public/style_images/master/header_dropdown.png ) no-repeat left;
	}
	
	#user_link:hover, #notify_link:hover, #inbox_link:hover { background-color: #4d4d4d; }

#user_link_menucontent #links li { 
	width: 50%;
	float: left;
	margin: 3px 0;
	text-shadow: 0px 1px 0 rgba(255,255,255,1);
	white-space: nowrap;
	display: block !important;

}


#user_link.menu_active {
	background: #fff;
	color: #323232;
}
	
	#user_link.menu_active #user_link_dd, .menu_active .dropdownIndicator, li.active .dropdownIndicator { background-position: right; }
		#community_app_menu .menu_active .dropdownIndicator { background-position: left; }
			#community_app_menu li.active .menu_active .dropdownIndicator { background-position: right; }
	#user_link_menucontent #statusForm { margin-bottom: 15px; }
	#user_link_menucontent #statusUpdate {	margin-bottom: 5px; }
	
#user_link_menucontent > div {
	margin-left: 15px;
	width: 265px;
	text-align: left;
}


#statusSubmitGlobal { margin-top: 3px; }

#user_link.menu_active, #notify_link.menu_active, #inbox_link.menu_active {
	background-position: bottom;
	background-color: #fff;
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	border-radius: 3px 3px 0 0;
}

#notify_link, #inbox_link {
	vertical-align: middle;
	width: 18px;
	height: 15px;
	padding: 13px 24px 9px 12px;
	position: relative;
}
	
#notify_link { background: url(http://www.wiitalia.it/forum/public/style_images/master/icon_notify.png ) no-repeat top; }
#inbox_link { background: url(http://www.wiitalia.it/forum/public/style_images/master/icon_inbox.png ) no-repeat top; }


#user_navigation #register_link { 
	background: #0d6ba6; 
	color: #fff;
	display: inline-block;
	padding: 3px 8px;
	border: 1px solid #0d6ba6;
	-webkit-box-shadow: inset 0px 1px 0 rgba(255,255,255,0.2), 0px 1px 4px rgba(0,0,0,0.4);
	-moz-box-shadow: inset 0px 1px 0 rgba(255,255,255,0.2), 0px 1px 4px rgba(0,0,0,0.4);
	box-shadow: inset 0px 1px 0 rgba(255,255,255,0.2), 0px 1px 4px rgba(0,0,0,0.4);
	text-shadow: 0px 1px 2px rgba(0,0,0,0.3);
}


#branding {
	background: #0f3854 url(http://www.wiitalia.it/forum/public/style_images/master/branding_bg.png) repeat-x;
	border-bottom: 1px solid #1b3759;
	min-height: 64px;
}
	
	#logo { display: inline; }


#primary_nav {
	background: #204066;
	font-size: 13px;
	padding: 4px 0 0 0;
}

	#community_app_menu > li { margin: 0px 3px 0 0; position: relative; }

	
	#community_app_menu > li > a {
		color: #c5d5e2;
		background: #1c3b5f;
		display: block;
		padding: 6px 15px 8px;
		text-shadow: 0px 1px 1px rgba(0,0,0,0.5);
	}

		#community_app_menu > li > a:hover, #community_app_menu > li > a.menu_active { background: #173455; color: #fff; }
	
	
	#community_app_menu > li.active > a {
		background: #fff;
		color: #0b5794;
		font-weight: bold;
		margin-top: 0;
		text-shadow: none;
	}

#quickNavLaunch span { 
	background: url(http://www.wiitalia.it/forum/public/style_images/master/icon_quicknav.png ) no-repeat top;
	width: 13px;
	height: 13px;
	display: inline-block;
}
#quickNavLaunch:hover span { background: url(http://www.wiitalia.it/forum/public/style_images/master/icon_quicknav.png ) no-repeat bottom; }
#primary_nav #quickNavLaunch { padding: 6px 8px 8px; }

#more_apps_menucontent, .submenu_container {
	background: #173455;
	font-size: 12px;
	border: 0;
	min-width: 140px;
}
	#more_apps_menucontent li, .submenu_container li { padding: 0; border: 0; float: none !important; min-width: 150px; }
	#more_apps_menucontent a, .submenu_container a { 
		display: block;
		padding: 8px 10px;
		color: #fff;
		text-shadow: 0px 1px 1px rgba(0,0,0,0.5);
	}

	#more_apps_menucontent li:hover, .submenu_container li:hover { background-color: #fff !important; }
	
	#more_apps_menucontent li:hover a, .submenu_container li:hover a { color: #000; text-shadow: none; }

#community_app_menu .submenu_container,
#more_apps_menucontent.submenu_container {
	width: 260px;
}

	#community_app_menu .submenu_container li,
	#more_apps_menucontent.submenu_container li {
		width: 260px;
	}

.breadcrumb {
	color: #777;
	font-size: 11px;
}
	.breadcrumb a { color: #777; }
	.breadcrumb li .nav_sep { margin: 0 5px 0 0; }
	.breadcrumb li:first-child{ margin-left: 0; }
	.breadcrumb.top { margin-bottom: 10px; }
	.breadcrumb.bottom { margin-top: 10px; width: 100% }

.ipsHeaderMenu {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 70%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(70%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	padding: 10px;
border-bottom: 3px solid #0066cc;
	overflow: hidden;
	width: 340px;
}

	.ipsHeaderMenu .ipsType_sectiontitle { margin-bottom: 8px; }
	
	#user_notifications_link_menucontent.ipsHeaderMenu,
	#user_inbox_link_menucontent.ipsHeaderMenu {
		width: 300px;
	}


	
#user_link_menucontent li a { padding: 4px 4px;display: block;}

/************************************************************************/
/* LISTS */

.ipsList_inline > li {
	display: inline-block;
	margin: 0 3px;
}
	.ipsList_inline > li:first-child { margin-left: 0; }
	.ipsList_inline > li:last-child { margin-right: 0; }
	.ipsList_inline.ipsList_reset > li:first-child { margin-left: 3px; }
	.ipsList_inline.ipsList_reset > li:last-child { margin-right: 3px; }
	.ipsList_inline.ipsList_nowrap { white-space: nowrap; }
	
.ipsList_withminiphoto > li { margin-bottom: 8px; }
.ipsList_withmediumphoto > li .list_content { margin-left: 60px; }
.ipsList_withminiphoto > li .list_content { margin-left: 40px; }
.ipsList_withtinyphoto > li .list_content { margin-left: 30px; }
.list_content { word-wrap: break-word; }

.ipsList_data li { margin-bottom: 6px; line-height: 1.3; }
.ipsList_data .row_data { display: inline-block; word-wrap: break-word; max-width: 100%; }
.ipsList_data .row_title, .ipsList_data .ft {
	display: inline-block;
	float: left;
	width: 120px;
	font-weight: bold;
	text-align: right;
	padding-right: 10px;
}

.ipsList_data.ipsList_data_thin .row_title, .ipsList_data.ipsList_data_thin .ft {
	width: 80px;
}

/************************************************************************/
/* TYPOGRAPHY */

.ipsType_pagetitle, .ipsType_subtitle {
	font: 300 26px/1.3 Helvetica, Arial, sans-serif;
	color: #323232;
}
.ipsType_subtitle { font-size: 18px; }
.ipsType_sectiontitle { 
	font-size: 16px;
	font-weight: normal;
	color: #595959;
	padding: 5px 0;
	border-bottom: 1px solid #ececec;
}

.ipsType_pagedesc {
	color: #7f7f7f;
	line-height: 1.5;
}

.ipsType_pagedesc a { text-decoration: underline; }

.ipsType_textblock { line-height: 1.5; color: #282828; }

.ipsType_small { font-size: 12px; }
.ipsType_smaller, .ipsType_smaller a { font-size: 11px !important; }

.ipsReset { margin: 0px !important; padding: 0px !important; }


.ipsUserPhoto {
	padding: 1px;
	border: 1px solid #d5d5d5;
	background: #fff;
	-webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 2px 2px rgba(0,0,0,0.1);
	box-shadow: 0px 2px 2px rgba(0,0,0,0.1);
}

	.ipsUserPhotoLink:hover .ipsUserPhoto {
		border-color: #7d7d7d;
	}
	
	.ipsUserPhoto_variable { max-width: 155px; }
	.ipsUserPhoto_large { max-width: 90px; max-height: 90px; }
	.ipsUserPhoto_medium { width: 50px; height: 50px; }
	.ipsUserPhoto_mini { width: 30px; height: 30px; padding:0; border:none;border-radius:3px; margin: 3px 6px 2px -6px !important;}
	.ipsUserPhoto_tiny { width: 20px; height: 20px;	}
	.ipsUserPhoto_icon { width: 16px; height: 16px;	}

/************************************************************************/
/* MEMBER LIST STYLES */
.ipsMemberList .ipsButton_secondary { opacity: 0.3; }
.ipsMemberList li:hover .ipsButton_secondary, .ipsMemberList tr:hover .ipsButton_secondary { opacity: 1; }
.ipsMemberList li .reputation { margin: 5px 10px 0 0; }
.ipsMemberList > li .ipsButton_secondary { margin-top: 15px; }
.ipsMemberList li .rating {	display: inline; }
	
/************************************************************************/
/* MENU & POPUP STYLES */

.ipbmenu_content, .ipb_autocomplete {
	font-size: 12px;
	min-width: 85px;
	z-index: 2000;
}
	
	.ipbmenu_content li:last-child {
		border-bottom: 0;
		padding-bottom: 0px;
	}
	
	.ipbmenu_content li:first-child { padding-top: 0px;	}
	.ipbmenu_content.with_checks a { padding-left: 26px; } /* save room for a checkmark */
	.ipbmenu_content a .icon { margin-right: 10px; }
	.ipbmenu_content a { 
		text-decoration: none;
		text-align: left;
		display: block;
		padding: 6px 10px;
	}
	.ipbmenu_content.with_checks li.selected a {
		background-image: url(http://www.wiitalia.it/forum/public/style_images/master/icon_check.png );
		background-repeat: no-repeat;
		background-position: 7px 10px;
	}

.popupWrapper {
	background-color: #464646;
	background-color: rgba(70,70,70,0.6);
	padding: 4px;
	-webkit-box-shadow: 0px 12px 25px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0px 12px 25px rgba(0, 0, 0, 0.7);
	box-shadow: 0px 12px 25px rgba(0, 0, 0, 0.7 );
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

	.popupInner {
		background: #fff;
		width: 500px;
		overflow: auto;
		-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.4);
		-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.4);
		box-shadow: 0px 0px 3px rgba(0,0,0,0.4);
		overflow-x: hidden;
	}
	
		.popupInner.black_mode {
			background: #000;
			border: 3px solid #b3bbc3; 
			color: #eee;
			border: 3px solid #555;
		}
		
		.popupInner.warning_mode {
			border: 3px solid #7D1B1B; 
		}
	
		.popupInner h3 {
			background: #2c5687 url(http://www.wiitalia.it/forum/public/style_images/master/maintitle.png) repeat-x top;
			color: #fff;
			border-width: 1px 1px 0 1px;
			border-style: solid;
			border-color: #316897;
			padding: 8px 10px 9px;
			font-size: 16px;
			font-weight: 300;
			text-shadow: 0 1px 2px rgba(0,0,0,0.3);
			-webkit-box-shadow: inset 0px 1px 0 #528cbc;
			box-shadow: inset 0px 1px 0 #528cbc;
			-moz-box-shadow: inset 0px 1px 0 #528cbc;
		}
		
			.popupInner h3 a { color: #fff; }
		
			.popupInner.black_mode h3 {
				background-color: #545C66;
				color: #ddd;
			}
			
			.popupInner.warning_mode h3 {
				background-color: #7D1B1B;
				padding-top: 6px;
				padding-bottom: 6px;
				color: #fff;
			}
			
			.popupInner.warning_mode input.input_submit {
				background-color: #7D1B1B;
			}

.popupClose {
	position: absolute;
	right: 16px;
	top: 12px;
}

.popupClose.light_close_button {
	background: transparent url(http://www.wiitalia.it/forum/public/style_images/master/close_popup_light.png) no-repeat top left;
	opacity: 0.8;
	width: 13px;
	height: 13px;
	top: 17px;
}

.popupClose.light_close_button img {
	display: none;
}

.popup_footer {
	padding: 15px;
	position: absolute;
	bottom: 0px;
	right: 0px;
}

.popup_body {
	padding: 10px;
}

.stem {
	width: 31px;
	height: 16px;
	position: absolute;
}

	.stem.topleft { background-image: url(http://www.wiitalia.it/forum/public/style_images/master/stems/topleft.png);	}
	.stem.topright { background-image: url(http://www.wiitalia.it/forum/public/style_images/master/stems/topright.png); }
	.stem.bottomleft { background-image: url(http://www.wiitalia.it/forum/public/style_images/master/stems/bottomleft.png); }
	.stem.bottomright { background-image: url(http://www.wiitalia.it/forum/public/style_images/master/stems/bottomright.png);	}
	
.modal {
	background-color: #3e3e3e;
}

.ipsButton_secondary {
	height: 22px;
	line-height: 22px;
	font-size: 12px;
	padding: 0 10px;
	background: #f6f6f6;
	background: -moz-linear-gradient(top, #f6f6f6 0%, #e5e5e5 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#e5e5e5)); /* webkit */
	border: 1px solid #dbdbdb;
	-moz-box-shadow: 0px 1px 0px rgba(255,255,255,1) inset, 0px 1px 0px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,1) inset, 0px 1px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 1px 0px rgba(255,255,255,1) inset, 0px 1px 0px rgba(0,0,0,0.3);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #616161 !important;
	display: inline-block;
	white-space: nowrap;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
}
	.ipsButton_secondary a { color: #616161 !important; }
	.ipsButton_secondary:hover {
		color: #4c4c4c !important;
		border-color: #9a9a9a;
		text-decoration:none;
	}
	
	
	.ipsButton_secondary.important {
		background: #9f2a00;
		background: -moz-linear-gradient(top, #9f2a00 0%, #812200 100%); /* firefox */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9f2a00), color-stop(100%,#812200)); /* webkit */
		border: 1px solid #812200;
		color: #fbf4f4;
		-moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.4) inset, 0px 1px 0px rgba(0,0,0,0.3);
		-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.4) inset, 0px 1px 0px rgba(0,0,0,0.3);
		box-shadow: 0px 1px 0px rgba(255,255,255,0.4) inset, 0px 1px 0px rgba(0,0,0,0.3);
	}
		.ipsButton_secondary.important a { color: #fbf4f4; }
		.ipsButton_secondary.important a:hover { 
			color: #fff;
			border-color: #571700;
		}
		
		/* Used in post forms */
		.ipsField.ipsField_checkbox.ipsButton_secondary
		{
			line-height: 18px;
		}
		
		.ipsField.ipsField_checkbox.ipsButton_secondary input
		{
			margin-top: 6px
		}
		
		.ipsField.ipsField_checkbox.ipsButton_secondary .ipsField_content
		{
			margin-left: 18px;
		}
		
.ipsButton_extra {
	line-height: 22px;
	height: 22px;
	font-size: 11px;
	margin-left: 5px;
	color: #5c5c5c;
}

.ipsButton_secondary.fixed_width{ min-width: 170px; }

.boxShadow {
	-webkit-box-shadow: rgba(0, 0, 0, 0.48) 0px 15px 15px;
	-moz-box-shadow: rgba(0, 0, 0, 0.48) 0px 15px 15px;
	box-shadow: rgba(0, 0, 0, 0.48) 0px 15px 15px;
}

.not_logged_in .ipsList_inline li { margin: 7px 0 !important; }


/************************************************************************/
/* NEW FORMS */

.ipsField .ipsField_title { 
	font-weight: bold;
	font-size: 15px;
}

.ipsForm_required {
	color: #ab1f39;
	font-weight: bold;
}

.ipsForm_horizontal .ipsField_title {
	float: left;
	width: 185px;
	padding-right: 15px;
	text-align: right;
	line-height: 1.8;
}

.ipsForm_horizontal .ipsField { margin-bottom: 15px; }
.ipsForm_horizontal .ipsField_content, .ipsForm_horizontal .ipsField_submit { margin-left: 200px; }
.ipsForm_horizontal .ipsField_checkbox { margin: 0 0 5px 200px; }
.ipsForm_horizontal .ipsField_select .ipsField_title { line-height: 1.6; }
.ipsField_content { margin-top:10px;}
.ipsForm_vertical .ipsField { margin-bottom: 10px; }
.ipsForm_vertical .ipsField_content { margin-top: 3px; }

.ipsForm .ipsField_checkbox .ipsField_content { margin-left: 25px; }
.ipsForm .ipsField_checkbox input { float: left; margin-top: 3px; }

.ipsField_primary input { font-size: 18px; }

.ipsForm_submit {
	background: #e4e4e4;
	background: -moz-linear-gradient(top, #e4e4e4 0%, #cccccc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4e4e4), color-stop(100%,#cccccc));
	padding: 5px 10px;
	text-align: right;
	border-top: 1px solid #cccccc;
	margin-top: 25px;
}

.ipsForm_right { text-align: right; }
.ipsForm_left { text-align: left; }
.ipsForm_center { text-align: center; }


/* Rounded corners */
#user_navigation #new_msg_count, .poll_question h4,
.rounded {
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}


.desc, .desc.blend_links a, p.posted_info {
	font-size: 12px;
	color: #777777;
}


.desc.lighter, .desc.lighter.blend_links a {
	color: #a4a4a4;
}


.topic_buttons li {
	float: right;
	margin: 0 0 10px 10px;
}


.topic_buttons li.important a, .topic_buttons li.important span, .ipsButton .important,
.topic_buttons li a, .topic_buttons li span, .ipsButton {
	background: #212121 url(http://www.wiitalia.it/forum/public/style_images/master/topic_button.png ) repeat-x top;
	border: 1px solid #212121;
	border-width: 1px 1px 0 1px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 0 1px 0 0 #5c5c5c, 0px 2px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0 1px 0 0 #5c5c5c, 0px 2px 3px rgba(0,0,0,0.2);
	box-shadow: inset 0 1px 0 0 #5c5c5c, 0px 2px 3px rgba(0,0,0,0.2);
	color: #fff;
	text-shadow: 0 -1px 0 #191919;
	font: 300 12px/1.3 Helvetica, Arial, sans-serif;
	line-height: 30px;
	height: 30px;
	padding: 0 10px;
	text-align: center;
	min-width: 125px;
	display: inline-block;
	cursor: pointer;
}

.topic_buttons li.important a, .topic_buttons li.important span, .ipsButton .important, .ipsButton.important {
	background: #812200 url(http://www.wiitalia.it/forum/public/style_images/master/topic_button_closed.png ) repeat-x top;
	border-color: #812200;
	-moz-box-shadow: inset 0 1px 0 0 #db6e46, 0px 2px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0 1px 0 0 #db6e46, 0px 2px 3px rgba(0,0,0,0.2);
	box-shadow: inset 0 1px 0 0 #db6e46, 0px 2px 3px rgba(0,0,0,0.2);
}
	
	.topic_buttons li a:hover, .ipsButton:hover { color: #fff; }
	.topic_buttons li.non_button a {
		background: transparent !important;
		background-color: transparent !important;
		border: 0;
		box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		text-shadow: none;
		min-width: 0px;
		color: #777777;
		font-weight: normal;
	}
	
	.topic_buttons li.disabled a, .topic_buttons li.disabled span {
		background: #ebebeb;
		box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		text-shadow: none;
		border: 0;
		color: #7f7f7f;
	}
	
	.topic_buttons li span { cursor: default !important; }
.popupClose {
	position: absolute;
	right: 16px;
	top: 12px;
}



.input_text, .ipsTagBox_wrapper {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #848484 #C1C1C1 #E1E1E1;
    border-radius: 2px 2px 2px 2px;
    border-style: solid;
    border-width: 1px;
    padding: 4px;
}



.ipsHasNotifications {
	padding: 0px 4px;
	height: 12px;
	line-height: 12px;
	background: #cf2020;
	color: #fff !important;
	font-size: 9px;
	text-align: center;
	-webkit-box-shadow: 0px 2px 4px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.1) inset;
	-moz-box-shadow: 0px 2px 4px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.1) inset;
	box-shadow: 0px 2px 4px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.1) inset;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	position: absolute;
	top: 4px;
	left: 3px;
}

.ipsHasNotifications_blank { display: none; }
	.ipsBox_notice {
		padding: 10px;
		line-height: 1.6;
		margin-bottom: 10px;
	}
#chat-tab-count.ipsHasNotifications { left: auto; top: 0px; right: -1px; text-shadow: none !important; }
	.ipsBox_notice, .ipsBox_highlight {
		background: #f4fcff;
		border-bottom: 1px solid #cae9f5;
	}

img, .input_check, .input_radio {
    vertical-align: middle !important;
}

/************************************************************************/
/* SEARCH */	

#search { margin: 0; }	
#main_search {
	font-size: 12px;
	border: 0;
	padding: 0;
	background: transparent;
	width: 130px;
	outline: 0;
}

	#main_search.inactive {	color: #bcbcbc;	}
	
#search_wrap {
	position: relative;
	background: #fff;
	display: block;
	padding: 0 26px 0 4px;
	height: 26px;
	line-height: 25px;
	-moz-border-radius: 3px 4px 4px 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 3px;
	border-radius: 3px 4px 4px 3px;
	-webkit-box-shadow: 0px 2px 4px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 4px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 4px rgba(0,0,0,0.2);
	min-width: 230px;
}

#adv_search {
padding: 4px 2px;
}


#search .submit_input {
	background: #0d6ba6 url(http://www.wiitalia.it/forum/public/style_images/master/search_icon.png) no-repeat 50%;
	text-indent: -3000em;
	padding: 0; border: 0;
	border: 1px solid #0d6ba6;
	display: block;
	width: 26px;
	height: 26px;
	position: absolute;
	right: 0; top: 0; bottom: 0;
	-moz-border-radius: 0 3px 3px 0;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-radius: 0 3px 3px 0;
	-webkit-box-shadow: inset 0px 1px 0 rgba(255,255,255,0.2);
	-moz-box-shadow: inset 0px 1px 0 rgba(255,255,255,0.2);
	box-shadow: inset 0px 1px 0 rgba(255,255,255,0.2);
}

#search_options {
	font-size: 10px;
	height: 20px;
	line-height: 20px;
	margin: 3px 3px 3px 0;
	padding: 0 6px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: #eaeaea !important;
	display: inline-block;
	float: right;
}

#search_options_menucontent { min-width: 100px; white-space: nowrap; }
	#search_options_menucontent input { margin-right: 10px; }
	#search_options_menucontent li { border-bottom: 0; }
	#search_options_menucontent label { cursor: pointer; }
	
.clickable { cursor: pointer}
/* Menu popups */
.ipbmenu_content, .ipb_autocomplete {
	background-color: #f7f9fb;
	border: 1px solid #d5dde5;
	-webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 6px 6px;
	box-shadow: rgba(0, 0, 0, 0.3) 0px 6px 6px;
	padding: 9px;
}

	.ipbmenu_content li, .ipb_autocomplete li {
		border-bottom: 1px solid #d5dde5;
	}
	
		.ipb_autocomplete li.active {
			background: #d5dde5;
		}
		
	.ipbmenu_content a:hover { background: #d5dde5; }

#header_bar a:active,#header_bar a:visited,#header_bar a:link { text-decoration: none;}
.userpopup h3 { font-size: 17px; }
.userpopup h3 a {color:#fff !important;}
.userpopup h3, .userpopup .side + div { padding-left: 110px; }
.userpopup .side { position: absolute; margin-top: -40px; }
	.userpopup .side .ipsButton_secondary { 
		display: block;
		text-align: center;
		margin-top: 5px;
		/* 	#32468: hacky workaround to ensure these buttons work when translated */
		max-width: 75px;
		height: auto;
		line-height: 1;
		padding: 5px 10px;
		white-space: normal;
	}
.userpopup .user_controls { text-align: left; }
.userpopup .user_status { padding: 5px; margin-bottom: 5px; }
.userpopup .reputation {
	display: block; 
	text-align: center;
	margin-top: 5px;
}

.userpopup {
	overflow: hidden;
	position: relative;
	font-size: 0.9em;
}

	.userpopup dl {
		border-bottom: 1px solid #d4d4d4;
		padding-bottom: 10px;
		margin-bottom: 4px;
	}

.info dt {
	float: left;
	font-weight: bold;
	padding: 3px 6px;
	clear: both;
	width: 30%;
}

.info dd {
	padding: 3px 6px;
	width: 60%;
	margin-left: 35%;
}

.message, .admin_info, .error_box p, .msgActivity {
	background: #ddeeff;
	padding: 10px;
	border: 1px solid #75b9ff;
	color: #002952;
	line-height: 1.5;
	font-size: 12px;
}
.message a, .admin_info a, .error_box p a, .msgActivity a {	color: #002952 !important; }
.admin_info p { padding: 8px 0 !important; line-height: 1 !important;}
.error_box p { margin:4px 0 !important; padding: 5px !important;}
.admin_info { display: block; clear: both; padding: 0 10px; font-size: 12px;}

	.message h3 {
		padding: 0;
		color: #323232;
	}
a.ipsBadge:hover { color: #fff; }

.ipsBadge_green { background: #0d6ba6; }
.ipsBadge_purple { background: #af286d; }
.ipsBadge_grey { background: #5b5b5b; }
.ipsBadge_lightgrey { background: #b3b3b3; }
.ipsBadge_orange { background: #ED7710; }
.ipsBadge_red {	background: #bf1d00}
.ipsBadge {
	display: inline-block;
	height: 16px;
	line-height: 16px;
	padding: 0 5px;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	vertical-align: middle;
}


.reputation {
	font-weight: bold;
	padding: 3px 8px;
	display: inline-block;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
	
	.reputation.positive, .members li.positive {
		background: #6f8f52;
	}
	
	.reputation.negative, .members li.negative {
		background: #b82929;
	}
	
	.reputation.positive, .reputation.negative {
		color: #fff;
	}
	
	.reputation.zero {
		background: #dedede;
		color: #6e6e6e;
	}


.status_main_content { white-space: break-word; }

.status_main_content h4 {
	font-weight:normal;
	font-size:1.2em;
}

.status_main_content h4 .su_links a { font-weight: normal; }

.status_main_content p {
	padding: 6px 0px 6px 0px;
}

.status_main_content h4 a {
	font-weight:bold;
	text-decoration: none;
}

.status_mini_wrap {
	padding: 7px;
	font-size: 0.95em;
	margin-top: 2px;
}
.status_mini_photo {
	float: left;
}


.status_textarea {
	width: 99%;
}

.status_replies_many {
	height: 300px;
	overflow: auto;
}

	
.status_update {
	background: #71a5c9;
	color: #fff;
	padding: 15px 12px;
}

	.status_update .input_text { width: 70%; padding: 6px 4px; }
	.status_update .status_inactive { color: #bbbbbb; }	
	#status_wrapper h4 { font-weight: bold; font-size: 14px; }
	.status_content { line-height: 1.4; }
	.status_content .mod_links { opacity: 0.2; }
	.status_content:hover .mod_links { opacity: 1; }
	.status_content .h4, .status_content .status_status { font-size: 14px; word-wrap: break-word; }
	.status_feedback { margin: 10px 0 0 -10px; }
		.status_feedback .row2 { margin-bottom: 1px; }
.ipsBox, .ipsPad { padding: 9px; }


.user_controls {
	text-align: center;
	margin: 6px 0;
}
.user_controls li { float:left;display:block;margin-right:5px;}
	.user_controls li a {
		display: inline-block;
		background: #f6f6f6;
		background: -moz-linear-gradient(top, #f6f6f6 0%, #e5e5e5 100%); /* firefox */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#e5e5e5)); /* webkit */
		border: 1px solid #dbdbdb;
		-moz-box-shadow: 0px 1px 0px rgba(255,255,255,1) inset, 0px 1px 0px rgba(0,0,0,0.3);
		-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,1) inset, 0px 1px 0px rgba(0,0,0,0.3);
		box-shadow: 0px 1px 0px rgba(255,255,255,1) inset, 0px 1px 0px rgba(0,0,0,0.3);
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		padding: 5px;
		color: #616161;
	}


/* New notification panel */
#ipsGlobalNotification {
	position: fixed;
	left: 50%;
	margin-left: -250px;
	top: 20px;
	text-align: center;
	font-weight: bold;
	z-index: 9999999 !important;
	font-size: 26px;
}

#ips_NotificationCloseButton {
	background: transparent url(http://www.wiitalia.it/forum/public/style_images/master/close_popup.png) no-repeat top left;
	opacity: 0.8;
	width: 13px;
	height: 13px;
	top: 5px;
	left: 5px;
	position: absolute;
	cursor: pointer;


}

.googlePlusOne {
	display: inline-block;
	vertical-align:middle;
	margin-top: 1px;
}
.fbLike {
	float: right !important;
	padding-left: 2px;
}

#ajax_loading {
	background: #118cda;
	background: -moz-linear-gradient(top, #118cda 0%, #0d6ba6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#118cda), color-stop(100%,#0d6ba6));
	background: linear-gradient(top, #118cda 0%,#0d6ba6 100%);
	border: 1px solid #0d6ba6;
	color: #fff;
	text-align: center;
	padding: 5px 0 8px;
	width: 8%;
	top: 0px;
	left: 46%;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-radius: 0 0 5px 5px;
	z-index: 10000;
	position: fixed;
	-moz-box-shadow: 0px 3px 5px rgba(0,0,0,0.2), inset 0px -1px 0px rgba(255,255,255,0.2);
	-webkit-box-shadow: 0px 3px 5px rgba(0,0,0,0.2), inset 0px -1px 0px rgba(255,255,255,0.2);
	box-shadow: 0px 3px 5px rgba(0,0,0,0.2), inset 0px -1px 0px rgba(255,255,255,0.2);
}

.ipsList_withminiphoto > li .list_content { width: 260px;}
